
/*************************************************
					HEADER ZONE
**************************************************/
#zone-header {
    width: 100%;
    max-width: 1900px;
    display: flex;
}

#region-header-first {
    margin: 0;
    flex: 90%;
}

#region-header-second {
    margin: 0;
    flex: 24%;
}

div#block-boxes-constituent-stats {
    padding: 0;
    max-width: 1900px;
    margin: 0 auto;
}
/*************************************************
					MENU ZONE
**************************************************/

div#region-branding {
    display: block;
}

#zone-menu-wrapper .logo-img {
    width: 90%;
    padding-top: 1em;
}
#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: 25%;
}

#zone-menu-wrapper.fixed #region-menu-first {
    margin: 20px 0 0;
    width: 65%;
}

#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 10px;
    width: 90%;
    transition: all 0.2s ease-in-out 0s;
}


/*************************************************
					MENU ZONE
**************************************************/

.sf-menu ul {
    background: rgba(24, 51, 91, 0.8);
    box-shadow: 1px 2px 8px rgba(0,0,0,.5);
    border-radius: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    width: auto;
}

.sf-menu li.sfHover, #zone-menu-wrapper.fixed .sf-menu ul {
    background: rgba(24, 51, 91, 0.8);
}

.sf-menu ul.menu li.leaf a {
    padding: 10px !important;
	width: 310px;
}

/*************************************************
					PREFACE ZONE
**************************************************/
/*.front #zone-preface {
    margin: 0 auto;
    text-align: left;
     display: flex;
   background: url(../images/front_preface_bg.png) no-repeat left top fixed #f5f5f5;
	min-height: 280px;
    background-size: 60%;
	flex-wrap: wrap;
}

*/

.front #zone-preface {
    margin: 0 auto;
    width: 80%;
    display: flex;
}

#region-preface-second {
    flex: 66%;
}

div#region-preface-third {
    flex: 33%;
}

.admin-menu #zone-preface {
    max-height: none;
}



#block-views-congress-news-block-latest-news .views-row h3.field-content, #block-views-congress-news-block-news-photos .views-row h3.field-content {
    font-size: 1.25em;
    margin-top: 0.5em;
    text-align: left;
}

div#block-boxes-congress-fb-responsive {
    margin-top: 3em;
}

/*************************************************
				ABOUT ZONE
**************************************************/


#zone-about-wrapper {
    background: #f5f5f5 url(../images/meetmike.png) top left no-repeat;
	    margin-top: 220px;
}

#region-about-first {
    width: 50%;
    float: right;
    background: rgba(245, 245, 245, 0.62);
}

/*************************************************
					ISSUES ZONE
**************************************************/

.view-congress-issues .views-row {
    margin: 10px;
}

section#block-views-congress-issues-block-default {
	padding: 1em;
}
/*************************************************
					CONTENT ZONE
**************************************************/
.not-front #zone-menu-wrapper {
    position: relative;
    top: 0;
    background: none;
    /*background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.85) 51%, rgba(0,212,255,0) 136%);*/
    transition: all 0.3s ease;
    box-shadow: none;
}

 .not-front  #zone-menu-wrapper.fixed {
    background: rgba(255,255,255,1);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border-top: 1px solid #fff;
    position: fixed;
    z-index: 999;
    top: 0px;
    transition: all 0.5s ease;
}

.not-front #zone-preface-wrapper {
    min-height: 372px;
    background: url(../images/district_bg1.jpg) fixed center top no-repeat;
    background-size: 100%;
    box-shadow: inset rgba(255,255,255, 0.85) 0px 140px 83px 100px;
}

.page-issues #zone-content {
    min-height: 600px;
    display: flex;
    flex-wrap: wrap;
    max-width: 90%;
}


/*************************************************
				ISSUES ZONE
**************************************************/
.view-congress-issues h3.field-content {
   margin: 6em 0 0;
	min-width: 400px;
	padding: 10px;
}
/*************************************************
					CONNECTED ZONE
**************************************************/
#region-stayconnected-first, #zone-stayconnected {
    width: 100%;
}


#twitter-widget-0 {
    max-width: 500px !important;
	max-height: 500px !important;
    margin: 0 auto;
}

#region-stayconnected-first h2.block-title a, #region-numbers-first h2.block-title {
    color: #fff;
}

/*************************************************
					Numbers ZONE
**************************************************/

ul#const_stats {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0 auto;
    flex-wrap: nowrap;
}
/*************************************************
					USER ZONE
**************************************************/
#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    min-height: 500px;
    box-shadow: inset 0px 0px 100px 60px rgba(24, 51, 91, 0.61);
    background: url(../../mike_thompson_custom_2019/images/district_bg4.jpg) no-repeat fixed center;
    background-size: cover;
	display: block;
}

/*************************************************
					FOOTER ZONE
**************************************************/
#block-boxes-newsletter-signup-slideup {
	display: block;
}


#section-footer {
    display: flex;
    flex-wrap: wrap;
}

#zone-map-wrapper, #zone-footer-wrapper {
    -webkit-flex: 50%;
	-moz-flex: 50%;
	-ms-flex: 50%;
	-o-flex: 50%;
	flex: 50%;
    max-width: 50%;
	padding: 0;
	margin:0;
}

#zone-footer-bottom-wrapper {
	-webkit-flex: 100%;
	-moz-flex: 100%;
	-ms-flex: 100%;
	-o-flex: 100%;
	flex: 100%;
}

div.esriMapContainer {
    height: 450px !important;
}


#block-views-congress-offices-of-noslide .views-row {
    margin:10px;
    text-align: center;
    vertical-align: top;
    width: 42%;
}

#block-menu-menu-congress-footer-utility {
    padding: 0;
}